Activity log for bug #1826334

Date Who What changed Old value New value Message
2019-04-25 07:28:31 Stefan Bader bug added bug
2019-04-25 07:28:33 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-25 07:28:33 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-25 07:28:34 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-25 07:28:34 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-25 07:28:35 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-25 07:28:36 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-25 07:28:37 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-25 07:28:37 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-25 07:28:38 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-25 07:28:38 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-25 07:28:39 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-25 07:28:40 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-25 07:28:40 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-25 07:28:41 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-25 07:28:41 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-25 07:28:42 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-25 07:28:42 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-25 07:28:44 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-25 07:28:44 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-04-25 07:28:45 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-04-25 07:28:46 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-04-25 07:28:47 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-04-25 07:28:47 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-04-25 07:28:48 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-04-25 07:28:48 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-04-25 07:28:49 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-04-25 07:28:50 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-04-25 07:28:50 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-04-25 07:28:51 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-25 07:28:52 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-25 07:28:53 Stefan Bader nominated for series Ubuntu Bionic
2019-04-25 07:28:54 Stefan Bader bug task added linux-raspi2 (Ubuntu Bionic)
2019-04-25 07:28:56 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-25 07:28:57 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:02 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-25 07:29:03 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-25 07:29:05 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-25 07:29:07 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:08 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-25 07:29:09 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:10 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-25 07:29:11 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:29:13 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-25 07:29:14 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:29:15 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-25 07:29:16 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:29:18 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-25 07:29:19 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:20 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-04-25 07:29:21 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-25 07:29:23 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-25 07:29:27 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-04-25 07:29:29 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-25 07:29:30 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-04-25 07:29:33 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:34 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-04-25 07:29:35 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:37 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-04-25 07:29:40 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:41 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-04-25 07:29:42 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:44 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-25 07:29:45 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:29:46 Stefan Bader linux-raspi2 (Ubuntu): status New Invalid
2019-04-25 07:29:48 Stefan Bader linux-raspi2 (Ubuntu Bionic): importance Undecided Medium
2019-04-25 07:29:49 Stefan Bader tags bionic
2019-04-25 07:29:50 Stefan Bader tags bionic bionic kernel-release-tracking-bug
2019-04-25 07:29:51 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-04-25 07:29:53 Stefan Bader bug added subscriber SRU Verification
2019-04-25 07:29:55 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-25 07:29:58 Stefan Bader bug added subscriber hardware-certification-users
2019-04-25 07:29:59 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-04-25 07:56:24 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358
2019-04-25 07:56:25 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-04-25 07:57:07 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-25 07:57:08 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-25 08:10:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Packaging phase-changed: Thursday, 25. April 2019 08:10 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-04-25 10:39:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-25 10:39:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Packaging phase-changed: Thursday, 25. April 2019 08:10 UTC reason: prepare-package: Stalled -- waiting for master bug This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Ready for Packaging phase-changed: Thursday, 25. April 2019 10:39 UTC reason: prepare-package: Pending -- version not specified
2019-04-25 13:02:10 Kleber Sacilotto de Souza summary linux-raspi2: <version to be filled> -proposed tracker linux-raspi2: 4.15.0-1035.37 -proposed tracker
2019-04-25 13:02:12 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-25 13:02:12 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-25 13:02:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-25 13:02:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-25 13:07:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Ready for Packaging phase-changed: Thursday, 25. April 2019 10:39 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Packaging phase-changed: Thursday, 25. April 2019 13:07 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded
2019-04-25 13:37:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-25 13:37:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-25 13:38:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Packaging phase-changed: Thursday, 25. April 2019 13:07 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 13:38 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-25 22:39:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 13:38 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 13:38 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed
2019-04-26 15:48:52 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-26 15:48:53 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-04-26 15:48:54 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-04-26 15:48:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Promote to Proposed phase-changed: Thursday, 25. April 2019 13:38 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:48 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-29 10:04:42 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-04-29 10:04:45 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-29 10:09:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:48 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:09 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-04-29 11:08:31 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-29 11:08:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:09 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:09 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-04-29 12:38:53 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-29 12:38:54 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-04-29 12:38:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-04-29 12:39:03 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-29 12:39:05 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-29 12:39:06 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-29 12:39:08 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-04-29 12:39:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:09 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Monday, 29. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/beta arch=armhf:channel=18-pi3/beta arch=armhf:channel=18-cm3/beta arch=armhf:channel=18-pi2/beta' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/edge arch=armhf:channel=18-pi3/edge arch=armhf:channel=18-cm3/edge arch=armhf:channel=18-pi2/edge' verification-testing: Ongoing -- testing in progress
2019-04-29 14:09:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Monday, 29. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/beta arch=armhf:channel=18-pi3/beta arch=armhf:channel=18-cm3/beta arch=armhf:channel=18-pi2/beta' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/edge arch=armhf:channel=18-pi3/edge arch=armhf:channel=18-cm3/edge arch=armhf:channel=18-pi2/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Monday, 29. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/beta:rev=30 arch=armhf:channel=18-pi2/beta:rev=30' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/edge:rev=30 arch=armhf:channel=18-pi2/edge:rev=30' verification-testing: Ongoing -- testing in progress
2019-04-29 14:38:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-04-29 14:38:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Monday, 29. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/beta:rev=30 arch=armhf:channel=18-pi2/beta:rev=30' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/edge:rev=30 arch=armhf:channel=18-pi2/edge:rev=30' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Promote to Proposed phase-changed: Monday, 29. April 2019 14:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/beta:rev=30 arch=armhf:channel=18-pi2/beta:rev=30' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/edge:rev=30 arch=armhf:channel=18-pi2/edge:rev=30' verification-testing: Ongoing -- testing in progress
2019-04-29 15:08:54 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-29 15:08:58 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-29 15:09:00 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-04-29 15:09:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Promote to Proposed phase-changed: Monday, 29. April 2019 14:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/beta:rev=30 arch=armhf:channel=18-pi2/beta:rev=30' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/edge:rev=30 arch=armhf:channel=18-pi2/edge:rev=30' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 29. April 2019 15:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-04-29 16:11:13 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-04-29 16:11:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 29. April 2019 15:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 29. April 2019 15:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-04-29 19:47:05 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-04-29 19:47:05 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-04-29 20:09:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 29. April 2019 15:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Signoff phase-changed: Monday, 29. April 2019 20:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-05-03 09:08:11 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-05-03 09:08:11 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-05-03 09:09:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Signoff phase-changed: Monday, 29. April 2019 20:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Friday, 03. May 2019 09:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-05-10 04:52:16 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-05-10 05:10:51 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-05-10 05:10:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Friday, 03. May 2019 09:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Friday, 03. May 2019 09:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress
2019-05-10 09:26:41 Taihsiang Ho tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-05-10 09:26:42 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-05-10 09:41:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Friday, 03. May 2019 09:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Signoff phase-changed: Friday, 10. May 2019 09:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress
2019-05-13 04:39:32 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-05-13 04:39:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Signoff phase-changed: Friday, 10. May 2019 09:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress
2019-05-13 05:11:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress
2019-05-13 10:10:08 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-05-13 10:10:14 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-05-13 10:10:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=29 arch=armhf:channel=18-pi3/candidate:rev=30 arch=armhf:channel=18-cm3/candidate:rev=30 arch=armhf:channel=18-pi2/candidate:rev=30' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release
2019-05-14 19:03:54 Launchpad Janitor linux-raspi2 (Ubuntu Bionic): status New Fix Released
2019-05-14 19:03:54 Launchpad Janitor cve linked 2017-5715
2019-05-14 19:03:54 Launchpad Janitor cve linked 2017-5753
2019-05-14 19:03:54 Launchpad Janitor cve linked 2017-5754
2019-05-14 19:03:54 Launchpad Janitor cve linked 2018-12126
2019-05-14 19:03:54 Launchpad Janitor cve linked 2018-12127
2019-05-14 19:03:54 Launchpad Janitor cve linked 2018-12130
2019-05-14 19:03:54 Launchpad Janitor cve linked 2018-16884
2019-05-14 19:03:54 Launchpad Janitor cve linked 2018-3620
2019-05-14 19:03:54 Launchpad Janitor cve linked 2018-3639
2019-05-14 19:03:54 Launchpad Janitor cve linked 2018-3646
2019-05-14 19:03:54 Launchpad Janitor cve linked 2019-3874
2019-05-14 19:03:54 Launchpad Janitor cve linked 2019-3882
2019-05-14 19:03:54 Launchpad Janitor cve linked 2019-9500
2019-05-14 19:03:54 Launchpad Janitor cve linked 2019-9503
2019-05-14 19:09:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:46:33 Stefan Bader tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-05-15 08:46:35 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:46:38 Stefan Bader tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.04.22-1
2019-05-15 08:46:39 Stefan Bader kernel-sru-workflow: status In Progress Invalid
2019-05-15 08:46:41 Stefan Bader kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-05-15 08:46:43 Stefan Bader kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-05-15 08:46:44 Stefan Bader kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-05-15 08:46:47 Stefan Bader kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-05-15 08:46:48 Stefan Bader kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-05-15 08:46:50 Stefan Bader kernel-sru-workflow/promote-to-security: status New Invalid
2019-05-15 08:46:52 Stefan Bader kernel-sru-workflow/promote-to-updates: status New Invalid
2019-05-15 08:46:55 Stefan Bader kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-05-15 08:46:57 Stefan Bader kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-05-15 08:46:58 Stefan Bader kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-05-15 08:47:00 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-05-15 08:47:03 Stefan Bader kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-05-15 08:47:04 Stefan Bader kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-05-15 08:47:06 Stefan Bader kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-05-15 08:47:08 Stefan Bader linux-raspi2 (Ubuntu Bionic): status Fix Released Invalid
2019-05-15 11:44:23 Launchpad Janitor linux-raspi2 (Ubuntu Bionic): status Invalid Fix Released